- name: update-apt-cache
  apt:
      update_cache: yes
      cache_valid_time: 28800

- name: ensure-docker-pip 
  pip: 
    name: docker-py

#- name: prepare-elastic-config-file
#  lineinfile:
#    path: "{{ playbook_dir }}/roles/server/templates/elasticsearch/elasticsearch.yml"
#    regexp: "^#cluster.name"
#    line: "cluster.name: {{ elastic_cluster_name }}"
#    regexp: "^#node.name"
#    line: "node.name: {{ elastic_node_name }}"
#    regexp: "^#network.host"
#    line: "network.host: {{ elastic_network_host }}"
